<?php
add_action('admin_enqueue_scripts', 'dragblock_custom_field_app_enqueue');
function dragblock_custom_field_app_enqueue()
{
	if (!dragblock_is_sub_admin_page(DRAGBLOCK_CUSTOM_FIELDS_SLUG)) {
		return;
	}

	// we can use the path as the handler for adding variables to our scripts	
	dragblock_admin_page_enqueue(DRAGBLOCK_APP_PATH . "custom-fields/client/admin/");
}
